a:focus {
    text-decoration: none;
}

.halloween-campaign a:focus{
    text-decoration: none;
}
.halloween-campaign .buy-bottom {
    padding: 0;
}
.halloween-campaign .logo-main {
    display: block;
    margin: 0 auto;
    max-width: 230px;
}

.halloween-campaign .message-container {
    position: relative;
    margin-top: 10px;
}
.halloween-campaign .message-container:after,
.halloween-campaign .message-container:before {
    content: '';
    display: block;
    margin: 0 auto;
}

.halloween-campaign .message-container:before {
    background: url(../../img/new/halloween-campaign/upper_line.png) center center no-repeat;
    width: 100%;
    max-width: 1117px;
    height: 61px;
}
.halloween-campaign .message-container:after {
    background: url(../../img/new/halloween-campaign/down_line.png) center center no-repeat;
    width: 100%;
    max-width: 654px;
    height: 61px;
}

.halloween-campaign .message-container h4,
.halloween-campaign .message-container h3 {
    font-weight: 300;
    font-size: 31px;
    line-height: 32px;   
    color: #ffffff;
    text-align: center;
}
.halloween-campaign .lower-section {
    text-align: center;
    margin: 15px 0 20px;
}
.halloween-campaign .featured {
    top: -30px;
}
.halloween-campaign .partners-container img {
    width: 100%;
}
.halloween-campaign .lower-section span {
    position: relative;
    font-size: 20px;
    display: block;
    line-height: 32px;
    padding-top: 30px;
}
.halloween-campaign .lower-section span:before {
    content: '';
    display: inline-block;
    width: 36px;
    height: 25px;
    background: url(../img/new/halloween-campaign/orange_checkmark.png)center center no-repeat;
    position: absolute;
    left: 50%;
    top: 0%;
    transform: translate(-50%,0%);
}
.halloween-campaign .partners-container {
    position: relative;
}
.halloween-campaign .buy-btn:hover {
    opacity: .8;
}
.halloween-campaign .buy-btn {
    font-size: 28px;
    font-weight: 900;
    line-height: 1.2em;
    width: 100%;
    border-radius: 4px;
    max-width: 520px;
    padding: 18px 0;
    background: #1D323D;
    display: block;
    color: #ffffff;
    text-align: center;
    border: 1px solid #72ED58;
    margin: 15px auto;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.de .halloween-campaign .buy-btn {
    font-size: 23px;
    text-transform: none;
}
.de .halloween-main .main-btn {
    font-size: 17px;
}
.da .halloween-main .text-container span,
.de .halloween-main .text-container span {
    font-size: 19px;
    line-height: 21px;
    margin-bottom: 38px;
    display: block;
}
.da .halloween-main .image-container img,
.de .halloween-main .image-container img {
    max-width: 260px;
    margin-top: 0;
}
.da .halloween-main .logo-winner,
.de .halloween-main .logo-winner {
    margin-top: 35px;
}
/* inner sections banner */
.halloween-main {
    margin-top: 100px;
}
.halloween-main .pricing-container__mid {
    margin-top: 15px;
}

.halloween-main {
        background: url(../img/inner_banner_bg.png) #1D202D center center no-repeat;
        color: #ffffff;
        overflow: hidden;
        background-size: cover;
        padding: 0px 0 15px;
    }
.halloween-main .upper-section {
    text-align: center;
}
.halloween-main h2 {
    font-weight: 900;
    font-size: 26px;
    line-height: 29px;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #F15A24;
}
.halloween-main p {
    font-weight: 500;
    font-size: 15px;
    line-height: 24.4px;
    margin-bottom: 5px;
}
.halloween-main span {
    color: #F15A24;
    font-weight: 500;
    font-size: 18px;
    margin-top: 10px;
}
.halloween-main .logo-winner {
    margin-top: 15px;
    margin-bottom: 5px;
}
.halloween-main .separator-line {
    width: 100%;
    height: auto;
    margin: 10px 0 0;
}
.halloween-main .image-container {
    margin-top: 35px;
}
.halloween-main .image-container,
.halloween-main .text-container,
.halloween-main .button-container {
    text-align: center;
}
.halloween-main .image-container img {
    max-width: 215px;
    width: 100%;
    margin:0;
}
.halloween-main .main-btn {
    font-size: 16px;
    font-weight: 900;
    line-height: 20px;
    width: 100%;
    border-radius: 4px;
    max-width: 520px;
    padding: 18px 0;
    /*background: #1D323D;*/
    display: block;
    color: #ffffff;
    text-align: center;
    border: 1px solid #F15A24;
    margin: 10px auto;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    text-transform: uppercase;
}
.halloween-main .main-btn:hover {
    background-color: #F15A24;
}
.halloween-main .pricing-container__mid img {
    max-width: 180px;
}
.halloween-main h3 {
    font-weight: 900;
    color: #F15A24;
    font-size: 18px;
    line-height: 21.6px;
    margin-top: 30px;
}
.halloween-main h4 {
    font-size: 22px;
    line-height: 28.8px;
    font-weight: 300;
}
.halloween-main .text-container span {
    font-size: 24px;
}
@media screen and (max-width: 1077px) {
    .de .halloween-main .main-btn {
        font-size: 15px;
    }
}
@media screen and (max-width: 1060px) {
    .halloween-main .main-btn {
        font-size: 17px;
    }
}
@media screen and (max-width: 991px) {
    .halloween-main {
        margin-top: 0;
    }
}
@media screen and (max-width: 992px) {
    .halloween-campaign .halloween-presentation br {
        display: none;
    }
}
@media screen and (max-width: 940px) {
    .halloween-campaign .halloween-presentation br {
        display: none;
    }
    .halloween-main .image-container img {
        max-width: 250px;
    }
    .halloween-main .image-container {
        margin-top: 0;
    }
    .halloween-main h4 {
        margin: 20px 0 10px;
    }
    .halloween-main .pricing-container__mid img  {
        max-width: 220px;
    }
    .halloween-main .image-container, .halloween-main .text-container, .halloween-main .button-container{
        display: block;
        width: 100%;
    }
    .halloween-main h3 {
        margin-top: 0;
    }
    
}
@media screen and (max-width: 767px) {
    .halloween-campaign .lower-section span {
        margin-bottom: 25px;
    }
    .halloween-campaign .logo-main {
        max-width: 170px;
    }
    .halloween-campaign .container {
        padding: 0;
    }
    .halloween-campaign .message-container h4, .halloween-campaign .message-container h3 {
        padding: 0 15px;
    }
    .halloween-campaign .lower-section span {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media screen and (max-width:562px) {
    .halloween-campaign .buy-btn {
        max-width: 350px;
    }
    .de .halloween-campaign .buy-btn {
        max-width: 300px;
        font-size: 18px;
    }
}
@media screen and (max-width: 450px) {
    .halloween-campaign .buy-btn {
        font-size: 21px;
    }
    .halloween-campaign .message-container h4, .halloween-campaign .message-container h3 {
        font-size: 22px;
    }
    .halloween-campaign .message-container h4 {
        margin-bottom: 10px;
    }
    .halloween-campaign .buy-btn {
        max-width: 300px;
    }
}